
D4Science Infrastructure - Task #4450

Upgrade # 4319 (Completed): D4Science Infrastructure Upgrade to gCube 4.0

Upgrade # 4327 (Completed): D4Science Gateways upgrade to gCube 4.0

Modify the Email Notification sent over new user registrations

Jun 24, 2016 03:07 PM - Massimiliano Assante

Status: Closed Start date: Jun 24, 2016

Priority: Normal Due date: Jun 30, 2016

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 4.0.0

  

Infrastructure: Pre-Production, Production   

Description

History

#1 - Jul 22, 2016 04:58 PM - Massimiliano Assante

- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - Jul 22, 2016 04:58 PM - Massimiliano Assante

- Status changed from In Progress to Closed
